@charset "UTF-8";
/* CSS Document */


/* ==================================================
     common
================================================== */
.txt_center{ text-align: center;}

/* For clearfix */
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}

.clearfix:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom:1;
}

body{
  background: none #EFEDED;
  font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3','Meiryo, メイリオ', sans-serif;
  font-size: 85%;
  line-height: 180%;
  color: #4D4D4D;
}



/* header */
#header_wrap{
  background: none #FFF;
  border-bottom: 13px solid #111;
}
#header_wrap #header{
  position: relative;
  max-width: 1024px;
  width: auto !important;
  width: 1024px;
  margin: 0 auto;
}
#header_wrap #header #logo{
  padding: 20px 0 20px 30px;
}
#header_wrap #header #logo a{
  display: block;
  background: url(../image/common/logo.jpg) no-repeat 0 0 transparent;
  width: 122px;
  height: 122px;
  font-size: 0;
  text-indent: -9999px;
  overflow: hidden;
}
#header_wrap #header #main_nav{
  position: absolute;
  bottom: 20px;
  right: 2px; /* 特設バナーのために追記 */
}
#header_wrap #header #main_nav ul{
  margin-left: -50px;
}
#header_wrap #header #main_nav li{
  display: inline-block;
  margin-left: 10px;
}
#header_wrap #header #main_nav a{
  display: block;
  width: 80px;
  height: 27px;
  font-size: 0;
  text-indent: -9999px;
  overflow: hidden;
}
#header_wrap #header #main_nav .btn_home{ background: url(../image/common/nav_main_home.jpg) no-repeat 0 0 transparent;}
#header_wrap #header #main_nav .btn_about{ background: url(../image/common/nav_main_about.jpg) no-repeat 0 0 transparent;}
#header_wrap #header #main_nav .btn_agile{ background: url(../image/common/nav_main_agile.jpg) no-repeat 0 0 transparent;}
#header_wrap #header #main_nav .btn_redmine{ background: url(../image/common/nav_main_redmine.jpg) no-repeat 0 0 transparent;}
#header_wrap #header #main_nav .btn_products{ background: url(../image/common/nav_main_products.jpg) no-repeat 0 0 transparent;}
#header_wrap #header #main_nav .btn_work{ background: url(../image/common/nav_main_work.jpg) no-repeat 0 0 transparent;}
#header_wrap #header #main_nav .btn_company{ background: url(../image/common/nav_main_company.jpg) no-repeat 0 0 transparent;}
#header_wrap #header #main_nav .btn_recruit{ background: url(../image/common/nav_main_recruit.jpg) no-repeat 0 0 transparent;}
#header_wrap #header #main_nav .btn_policy{ background: url(../image/common/nav_main_policy.jpg) no-repeat 0 0 transparent;}
#header_wrap #header #main_nav .btn_news{background: url(../image/common/nav_main_news.png) no-repeat 0 0 transparent;}
#header_wrap #header #main_nav .btn_contact{background: url(../image/common/nav_main_contact.png) no-repeat 0 0 transparent;}


#header_wrap #header #main_nav a:hover{
}
/* 特設バナー */
p#banner{
  position: absolute;
  right: 2px;
  bottom: 255px;
  margin-bottom: -180px;
}
p#banner:hover{
  bottom: 253px;
}
p#banner img{
  width: 110px;
}

/* main */
#main_wrap{
  padding: 60px 0;
}
#main_wrap #main{
  max-width: 1024px;
  width: auto !important;
  width: 1024px;
  margin: 0 auto;
}
#eyecatch{
  width: 800px;
  margin: 0 auto 20px;
}
#eyecatch img{
  max-width: 800px;
  width: auto !important;
  width: 800px;
}

#h1_title{
}
#bread{
  margin-bottom: 50px;
}
#bread li{
  display: inline-block;
  font-size: 80%;
}
#bread li:last-child{
  color: #c30d23;
}
#bread li a{
  color: #4d4d4d;
  text-decoration: none;
}
#bread li:not(:last-child):after{
  content: '>';
  margin: 0 0 0 5px;
}
#bread li a:hover{
  text-decoration: underline;
}

.column{
  width: 720px;
  padding: 50px 40px;
  margin: 0 auto 40px;
  background: none #FFF;
  border: 1px solid #ddd;
  border-radius: 15px;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.15);
}
.column h2{
  text-align: center;
  font-size: 150%;
  margin: 0 auto 20px;
}


/* footer */
#footer_wrap{
  background: none #EFEDED;
}
#footer_wrap #footer{
  max-width: 1024px;
  width: auto !important;
  width: 1024px;
  margin: 0 auto;
}
#footer_wrap #footer #footer_nav{
  width: 760px;
  padding: 20px;
  margin: 0 auto 40px;
  text-align: center;
  background: none #FFF;
  border: 1px solid #ddd;
  border-radius: 15px;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.15);
}
#footer_wrap #footer #footer_nav li{
  display: inline-block;
  margin: 5px;
}
#footer_wrap #footer #footer_nav li a{
  color: #4D4D4D;
  text-decoration: none;
  text-shadow: 1px 1px white;
}
#footer_wrap #footer #footer_nav li a:hover{
  text-decoration: underline;
}
#footer_wrap #footer #contact h2{
  display: inline;
}
#footer_wrap #footer #contact p{
  display: inline;
}
#footer_wrap #footer #contact p a{
  color: #4d4d4d;
  text-decoration: none;
  text-shadow: 1px 1px #DDD;
}
#footer_wrap #footer #contact p a:hover{
  text-decoration:  underline;
}

#footer_wrap #copy{
  text-align: center;
  margin: 10px 0;
}


/* ==================================================
     home
================================================== */
#home .btns{
  width: 800px;
  margin: 0 auto 20px;
  overflow: hidden;
}
#home .btns li{
  float: left;
  overflow: hidden;
  margin: 0 66px;
}
#home .btns li a:hover{
  opacity: 0.7;
}
#home .bnr{
  width: 800px;
  margin: 0 auto;
  text-align: center;
}
#home .bnr a{
  margin-right: 20px;
}
#home .bnr img{
  max-width: 250px;
  width: auto !important;
}
#home .bnr a:first-child img{
  margin-right: 0px;
  width: 220px !important;
}

/* what's new */
table tbody tr td.date{
  width: 100px;
  font-weight: bold;
}
#home h3{
  margin: 30px 0 10px 0;
  border-left: 5px solid #d23234;
  padding-left: 10px;
  /* width:50%; */
  /* float:left; */
}
#home .more {
  background-color: #296286;
  color:#fff;
  float:right;
  border-radius:4px;
  padding: 0px 6px;
  clear: both;
  margin: 30px 0 10px 0;
  font-size: 12px;
  text-decoration: none;
}
#home table {
  border-top:1px #ccc solid;
  width:100%;
}
#home table a{
  font-weight: bold;
  color: #4D4D4D;
  text-decoration: none;
}
#home .column hr{
  border: 0;
  border-bottom: 1px dotted #ccc;
  background: #999;
}


/* ==================================================
     about
================================================== */
#about .item {
  margin-bottom: 80px;
}
#about .item h3{
  font-size: 130%;
  margin-bottom: 20px;
}
#about .item h3 .sub{
  font-size: 75%;
  margin-left: 20px;
}
#about .item .img{
  float: right;
  margin-left: 58px;
}
#about .column01 .item .text{
  padding: 10px 0 0 3em;
}
#about .column01 .item ul{
  margin: 10px 3.5em;
}
#about .column01 .item h3:first-letter{
  color: #C91717;
  font-size: 150%;
  padding-right: 0.5em;
}



/* ==================================================
     agile
================================================== */



/* ==================================================
     redmine
================================================== */
h2#lychee_logo img{
  position: relative;
  left: -30px;
  max-width: 500px;
}
#lychee_intro{
  width: 200px;
  background: #111;
  padding: 10px;
  margin: 0 auto 20px;
}
#lychee_intro a{
  color: #fff !important;
  border: none;
  font-size: 15px;
}

#redmine .column .types2 ul{
  display:table;
  width:800px;
}
#redmine .column .types2 li{
  font-size: 15px;
  display: inline-block;
  margin-right: 18px;
  padding: 7px 22px;
  color: #C91717;
  text-shadow: -1px -1px #FFF;
  border-radius: 5px;
  background-color:#eee;
}
#redmine .column .types2 li:last-child{
  margin-right: 0px;
}
#redmine .column .types2 li img{
  padding-right: 10px;
}
#redmine .column .types2 li a{
  padding-right: 10px;
  margin-left: -5px;
  border-left: 1px solid #c52000;
  padding: 3px 0 2px 10px;
}
#redmine .column hr{
  border: 0;
  border-bottom: 1px dotted #ccc;
  background: #999;
}
#lychee_logo a:hover{
  border: none !important;
}
/* リボン */
.side-corner-tag p span {
  position: relative;
  display: inline-block;
  color: #fff;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.2), inset 0px 5px 30px rgba(255,255,255,0.2);
  text-align: center;
  text-transform: uppercase;
  top: -529px;
  right: -770px;
  background: #d93131;
  width: 130px;
  padding: 3px 10px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
}
.side-corner-tag p:before {
  content: "";
  width: 0;
  height: 0;
  position: relative;
  top: -350px;/*-510*/
  right: -400px;/*-800*/
  z-index: -1;
  border: 17px solid;
  border-color: transparent transparent #662121 transparent;
}
.side-corner-tag p:after {
  content: "";
  width: 0;
  height: 0;
  position: relative;
  top: -210px;/*-378*/
  right: -326px;/*-710*/
  z-index: -1;
  border: 17px solid;
  border-color: #662121 transparent transparent transparent;
}
/* redmineコンサル */
#redmine .item {
  margin-bottom: 25px;
}
#redmine .item:last-child{
  margin-bottom: -20px;
}
#redmine .item h3{
  font-size: 130%;
  margin-bottom: 20px;
  width: 68%;
  -webkit-box-shadow: 0 10px 6px -6px #eee;
     -moz-box-shadow: 0 10px 6px -6px #ccc;
          box-shadow: 0 10px 8px -8px #eee;
}
#redmine .item2 h3{
  font-size: 130%;
  margin-bottom: 20px;
  width: 100%;
  -webkit-box-shadow: 0 10px 6px -6px #eee;
     -moz-box-shadow: 0 10px 6px -6px #ccc;
          box-shadow: 0 10px 8px -8px #eee;
}

#redmine .column01 .item .text{
  max-width: 460px;
  width: auto !important;
  width: 460px;
  padding: 10px 0 0 1em;
}
#redmine .column01 .item2 .text{
  max-width: 800px;
  width: auto !important;
  width: 460px;
  padding: 10px 0 0 1em;
  margin-bottom: 80px;
}
#redmine .column a{
  text-decoration: none;
  color: black;
}
#redmine .column a:hover{
  border-bottom: 1px solid black;
  padding-bottom: 5px;
}
#redmine .column .img{
  float: right;
}
#redmine .column .img img{
  max-width: 200px;
  width: auto !important;
  width: 200px;
  position: relative;
  top: -45px;
/*    margin-bottom: -85px;
*/}
#redmine_descript{
  text-align: center;
}

/* ==================================================
     products
================================================== */
h2#lychee_logo img{
  position: relative;
  left: -30px;
  max-width: 500px;
}
#lychee_intro{
  width: 200px;
  background: #111;
  padding: 10px;
  margin: 0 auto 20px;
}
#lychee_intro a{
  color: #fff !important;
  border: none;
  font-size: 15px;
}

#products .products_toparea{
  width:800px;
  margin:0 auto;
}

#products .product1 .column{
  width:38%;
  float:left;
  height: 230px;
  padding:40px 40px 50px;
}
#products .product2 .column{
  width:38%;
  float:right;
  height: 230px;
  padding:40px 40px 50px;
}
#products .product1 h2#lychee_logo img{
  max-width:280px;
  position:static;
  margin-top: 30px;
}
#products .product2 h2#lychee_logo img{
  max-width:150px;
  position:static;
  margin-top: 10px;
}

#products .products_toparea .column h2{
  margin-bottom:0;
  font-weight:bold;
  font-size:160%;
}

#products .column .types2 ul{
  display:table;
  width:800px;
}
#products .column .types2 li{
  font-size: 15px;
  display: inline-block;
  margin-right: 18px;
  padding: 7px 22px;
  color: #C91717;
  text-shadow: -1px -1px #FFF;
  border-radius: 5px;
  background-color:#eee;
}
#products .column .types2 li:last-child{
  margin-right: 0px;
}
#products .column .types2 li img{
  padding-right: 10px;
}
#products .column .types2 li a{
  padding-right: 10px;
  margin-left: -5px;
  border-left: 1px solid #c52000;
  padding: 3px 0 2px 10px;
}
#products .column hr{
  border: 0;
  border-bottom: 1px dotted #ccc;
  background: #999;
}
#lychee_logo a:hover{
  border: none !important;
}
/* リボン 
.side-corner-tag p span {
  position: relative;
  display: inline-block;
  color: #fff;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.2), inset 0px 5px 30px rgba(255,255,255,0.2);
  text-align: center;
  text-transform: uppercase;
  top: -529px;
  right: -770px;
  background: #d93131;
  width: 130px;
  padding: 3px 10px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
}
.side-corner-tag p:before {
  content: "";
  width: 0;
  height: 0;
  position: relative;
  top: -350px;/*-510*/
  right: -400px;/*-800*/
  z-index: -1;
  border: 17px solid;
  border-color: transparent transparent #662121 transparent;
}
.side-corner-tag p:after {
  content: "";
  width: 0;
  height: 0;
  position: relative;
  top: -210px;/*-378*/
  right: -326px;/*-710*/
  z-index: -1;
  border: 17px solid;
  border-color: #662121 transparent transparent transparent;
}
*/

/* redmineコンサル */
#products .item {
  margin-bottom: 25px;
}
#products .item:last-child{
  margin-bottom: -20px;
}
#products .item h3{
  font-size: 130%;
  margin-bottom: 20px;
  width: 68%;
  -webkit-box-shadow: 0 10px 6px -6px #eee;
     -moz-box-shadow: 0 10px 6px -6px #ccc;
          box-shadow: 0 10px 8px -8px #eee;
}
#products .item2 h3{
  font-size: 130%;
  margin-bottom: 20px;
  width: 100%;
  -webkit-box-shadow: 0 10px 6px -6px #eee;
     -moz-box-shadow: 0 10px 6px -6px #ccc;
          box-shadow: 0 10px 8px -8px #eee;
}

#products .column01 .item .text{
  max-width: 460px;
  width: auto !important;
  width: 460px;
  padding: 10px 0 0 1em;
}
#products .column01 .item2 .text{
  max-width: 800px;
  width: auto !important;
  width: 460px;
  padding: 10px 0 0 1em;
  margin-bottom: 80px;
}
#products .column a{
  text-decoration: none;
  color: black;
}
#products .column a:hover{
  border-bottom: 1px solid black;
  padding-bottom: 5px;
}
#products .column .img{
  float: right;
}
#products .column .img img{
  max-width: 200px;
  width: auto !important;
  width: 200px;
  position: relative;
  top: -45px;
/*    margin-bottom: -85px;
*/}
#products_descript{
  text-align: center;
}


/* ==================================================
     work
================================================== */
#work .column .types li{
  display: inline-block;
  border: 1px solid #ddd;
  border-radius: 8px;
  margin-right: 10px;
  padding: 5px;
  background-color: #ddd;
  color: #C91717;
  text-shadow: 1px 1px #FFF;
}
#work .column h3{
  margin: 40px 0 20px;
  font-size: 130%;
}
#work .column h3 a{
  color: #4e4e4e;
  text-decoration: none;
  font-size: 75%;
  margin-left: 10px;
}
#work .column h3 a:hover{
  text-decoration: underline;
}
#work .column .img{
  float: right;
}
#work .column .img img{
  max-width: 200px;
  width: auto !important;
  width: 200px;
}
#work .column .min_text{
  max-width: 480px;
  width: auto !important;
  width: 480px;
}



/* ==================================================
     company
================================================== */
#company .btns{
  max-width: 800px;
  width: auto !important;
  width: 800px;
  margin: 80px auto 0;
}
#company .btns li{
  float: left;
  max-width: 400px;
  width: auto !important;
  width: 400px;
  margin: 0;
  padding: 0;
  line-height: 0;
  overflow: hidden;
}
#company .btns li a:hover{
  opacity: 0.7;
}

#company_acti h1 .sub,
#company_hist h1 .sub,
#company_over h1 .sub,
#company_prof h1 .sub{
  padding: 0 10px;
}
/* 会社概要 */
#company_over .clearfix h3{
  clear: left;
  float: left;
  width: 180px;
  margin: 0;
  font-size: 120%;
}
#company_over .clearfix .text{
  float: left;
  margin-bottom: 30px;
}
#company_over iframe{
  /*float: left;*/
  width: 400px;
  height: 300px;
  /* margin-right: 20px; */
  border-radius: 15px;
  margin: 0 auto;
  display: block;
}
#company_over h3{
  font-size: 140%;
}
#company_over ul{
  margin: 10px 30px 30px;
  list-style: disc outside;
}
#company_over #header ul{
  margin: 0;
}
#company_over #ggr_map{
  position: relative;
  overflow: hidden;
}
/*#company_over iframe{
  position: absolute;
  left: 0px;
  top: 10px;
  z-index: 9999;
  color: #fff;
  text-decoration: none;
  opacity: 0.8;
  padding: 5px 10px;
  border-radius: 0 3px 3px 0;
  text-shadow: -1px -1px #000;
}*/

/* 代表挨拶 */
#company_prof .img{
  float: right;
}
#company_prof .text{
  max-width: 450px;
  width: auto !important;
  width: 450px;
  margin-bottom: 30px;
}
#company_prof .prof_name{
  clear: both;
  text-align: right;
}
#company_prof .icons img{
  width: 30px;
  height: 30px;
}
#company_prof .icons{
  text-align: right;
}


/* 代表の活動 */
#company_acti h3{
  font-size: 130%;
  clear: both;
  margin-bottom: 30px;
}
#company_acti h3:first-letter{
  color: #C91717;
}
#company_acti .img{
  float: left;
}
#company_acti .img img{
  width: 200px;
  margin: -20px 20px 80px 0;
}
#company_acti .text{
  margin: -20px 0 50px 20px;
}
#company_acti ul{
  list-style: disc outside;
}
#company_acti ul.adjust{
  margin: 10px 30px 30px;
  list-style: disc outside;
}

/* 沿革 */
#company_hist  h3{
  font-size: 130%;
  margin-bottom: 10px;
}
#company_hist .text{
  margin: 0 0 50px 20px;
}
  img{
    max-width: 100%;
    height: auto;
  }



/* ==================================================
     recruit
================================================== */
/* 職種一覧 */
.recruit_sec{
  float: left;
  width: 198px;
  background: white;
  display: block;
  padding: 15px;
  margin-right: 10px;
  margin-bottom: 10px;
  border: 1px dotted #666;
}
.recruit_sec_right{
  margin-right: 0px;
}
body#recruit .item h3{
  margin-top: 30px;
}
body#recruit .item h3:first-child{
  margin-top: 0px;
}
body#recruit .column a{
  text-decoration: none;
  color: black;
}
body#recruit .recruit_sec:hover{
  background: #efefef;
}
body#recruit h3{
  font-size: 130%;
  margin-bottom: 10px;
  color: #4D4D4D;
}
body#recruit nav.employment_type{
  margin-top: 20px;
}
body#recruit nav.employment_type p{
  border-bottom: 1px dotted #000;
  padding-bottom: 6px;
  margin-bottom: 10px;
}
body#recruit nav.employment_type a{
  font-size: 120%;
  border-bottom: 3px solid #666;
  padding: 0 15px 9px 10px;
  width: 300px;
}
#eyecatch_recruit{
  width: 805px;
  margin: 0 auto 20px;
}
#eyecatch_recruit img{
  max-width: 805px;
  width: auto !important;
  width: 805px;
}
#recruit span.red{
  color:#c30d23;
  font-size:15px; 
}

/* 職種ごとの応募ページ */
body#recruit_category h3.rec_title{
  border-bottom: 1px dotted #000;
  margin-bottom: 15px;
  margin-top: 30px;
  font-size: 120%;
}
body#recruit_category h3.rec_title:first-child{
  margin-top: 0;
}
body#recruit_category h3.rec_title img{
  padding-right: 10px;
}
body#recruit_category .item.clearfix.item_01 #recruit_entry{
  margin: 20px auto 0;
}
body#recruit_category .item.clearfix.item_01 a{
  color: #fff !important;
  text-decoration: none;
  font-size: 15px;
  width: 200px;
  background: #111;
  padding: 12px 15px;
  display:block;
  margin-top:10px;
  float: left;
  margin-right: 10px;
}
body#recruit_category .item.clearfix.item_01 a:nth-child(2){
  background: #59A345;
}
body#recruit_category .ttl_work{
	margin:10px 0 0 0 !important;
}
body#recruit_category ul.work{
	width:640px;
	margin:0 0 5px 20px;
}
/*body#recruit_category ul.work li{
	text-indent:-1em;
	margin-left:1em;
	padding:0;
}*/
/* company */
.column h2{
  text-align:center;
  font-size:150%;
  margin:0 auto 40px;
}
.rec_title2{
    float: right;
    margin: 10px 0;
}
#new_recruit_entry{
  clear:both;
}
.column h2.policy{
  margin:50px auto 15px;
  font-size:140%;
  font-weight:bold;
  text-align:left;
}
#policy h3{
  font-size:120%;
  margin-bottom:10px;
}
#policy h3 .num{
  font-weight:bold;
}
#policy .item{
  margin-bottom:30px;
}
#policy .text{
  width:auto!important;
  padding:0 0 0 2em;
}
#policy .pulicy_datail{
  list-style-type:decimal!important;
  list-style-position:outside;
  margin:10px 0 0 3.5em;
}
#policy .pulicy_datail li{
  margin-bottom:10px;
}
#policy .policy-sign{
  text-align:right;
  margin:20px 0 0 0;
}
/* エントリーフォーム */
body#recruit_entry h3.rec_title{
  border-bottom: 1px dotted #000;
  margin-bottom: 15px;
  margin-top: 30px;
  font-size: 120%;
}
body#recruit_entry h3.rec_title:first-child{
  /*margin-top: 0;*/
}
body#recruit_entry h3.rec_title img{
  padding-right: 10px;
}
body#recruit_entry .item.clearfix.item_01{
	margin-top:50px;
}
body#recruit_entry .item.clearfix.item_01 p.remark_caption{
	margin-bottom:10px;
}
body#recruit_entry .item.clearfix.item_01 button{
  color: #fff !important;
  text-decoration: none;
  font-size: 15px;
  background: #111;
  padding: 10px 15px;
  display:block;
  margin-top:10px;
}
body#recruit_entry .item.clearfix.item_01 button:hover{
	opacity: 0.6;
}
body#recruit_entry .item.clearfix.item_01 a{
  color: #111 !important;
  text-decoration: none;
  font-size: 15px;
  width: 130px;
  background: #999;
  padding: 10px 15px;
  display:block;
  margin-top:10px;
}
body#recruit_entry .item.clearfix.item_01 a:hover{
	opacity: 0.6;
}
body#recruit_entry .required{
  color: #cc0000;
}
body#recruit_entry .required2 {
    background-color: #e66c6c;
    padding: 0px 5px;
    color: #fff;
    border-radius: 4px;
    margin-left: 6px;
    margin-bottom: 6px;
    display: inline-block;
    font-size: 13px;
}

body#recruit_entry .column ul.form li {
    width: 710px;
    font-size: 14px;
    border-bottom: 1px solid #e5e5e5;
    padding: 20px 0;
    display: inline-block;
}
body#recruit_entry .ttl{
	width:280px;
	float:left;
}
body#recruit_entry .content01{
	width:200px;
	float:left;
}
body#recruit_entry .content02{
	width:380px;
	float:left;
}

body#recruit_entry p.supplement {
  margin-top: 5px;
}
body#recruit_entry p.occupation {
	float:left;
}
body#recruit_entry input.name{
  width: 180px !important;
  height: 25px;
  margin-right: 20px;
  font-size: 14px;
  border:1px solid #d0d0d0;
}
body#recruit_entry input.birth{
  width: 154px !important;
  height: 25px;
  margin-right:5px;
  font-size: 14px;
  border:1px solid #d0d0d0; 
}
body#recruit_entry input{
  height: 25px;
  font-size: 14px;
}
body#recruit_entry input.address{
  border: 1px solid #D0D0D0;
  font-size: 14px;
  height: 25px;
  margin-right: 10px;
  width: 300px !important;
}
body#recruit_entry input.zip{
  border: 1px solid #D0D0D0;
  font-size: 14px;
  height: 25px;
  width: 115px !important;
}
body#recruit_entry input.address2{
  border: 1px solid #D0D0D0;
  font-size: 14px;
  height: 25px;
  width: 400px !important;
}
body#recruit_entry input.address3{
  border: 1px solid #D0D0D0;
  font-size: 14px;
  height: 25px;
  width: 300px !important;
  margin-top: 10px;
}
body#recruit_entry input.tel{
  font-size: 14px;
  margin-right: 10px;
  border: 1px solid #D0D0D0;
  height: 25px;
  width: 170px !important;
}
body#recruit_entry span.fmTextarea{
  width: 100%;
}
body#recruit_entry span.fmTextarea textarea{
  width: 710px;
  border: 1px solid #d0d0d0;
  font-size: 14px;
  height: 84px;
}
body#recruit_entry p.sex > label{
  margin-right:15px;
}
body#recruit_entry .primary-button {
  background-color: #3d94f6;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-left-radius: 5px;
  border: 1px solid #337fed;
  display: inline-block;
  color: #ffffff;
  font-size: 14px;
  cursor: pointer;
  text-decoration: none;
  padding: 10px;
  height: auto;
}
body#recruit_entry .primary-button2 {
  background-color: #f19595;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-left-radius: 5px;
  border: 1px solid #a72828;
  display: inline-block;
  color: #ffffff;
  font-size: 14px;
  cursor: pointer;
  text-decoration: none;
  padding: 10px;
  height: auto;
}
body#recruit_entry .form_btn {
	text-align:center;
	margin-top:15px;
}
body#recruit_entry .wpcf7-list-item input{
	vertical-align: bottom;
}
body#recruit_entry #form-portfolio{
	margin-top:15px;
}
body#recruit_entry #form-portfolio ul li{
	margin-top:8px;
}
/* 確認フォーム */
body#recruit_entry #github-account{
  display: none;
}
body#recruit_entry #github-account.open{
  display: inline-block; 
}
div.wpcf7-response-output {
    width: 70%;
    margin: 30px auto 0!important;
    padding: 1em 0!important;
    text-align: center;
}
.wpcf7-validation-errors {
    border: 2px solid #ff7a7a!important;
}
.wpcf7-not-valid-tip {
  color: #cc0000!important;
}
.wpcf7-mail-sent-ok{
  display: none!important;
}
.wpcf7c-conf {
  background-color: #FFF!important; 
  color: #4D4D4D!important; 
  border: 1px solid #FFF!important; 
}
input.wpcf7c-conf-hidden.wpcf7c-conf {
    width: 100%;
}
/* 完了フォーム */
body#recruit_entry p.center{
  text-align: center;
}
body#recruit_entry p.center strong{
  font-weight:bold;
  font-size: 16px;"
}

/* ===========================================
  スマホ、タブレット表示対応用
  ===========================================*/
/* 600px以下の場合の表示 */
@media screen and (max-width:600px){
  img{
    max-width: 100%;
    height: auto;
  }
  body,
  #header_wrap,
  #header_wrap #header,
  #main_wrap,
  #main_wrap #main,
  {
    width: 100% !important;
    overflow: hidden;
  }
  #main_wrap{
    padding-bottom: 0.5em;
    padding-top: 30px;
  }

  /* header */
  #header_wrap #header #logo{
    padding: 10px 0 20px 20px;
  }
  #header_wrap #header #logo a{
    display: block;
    background: url(../image/common/logo2.jpg) no-repeat 0 0 transparent;
    width: 61px;
    height: 61px;
    font-size: 0;
    text-indent: -9999px;
  }
  #header_wrap #header #main_nav{
    position: relative;
    top: 0;
    left: 3%;
    bottom: 0;
  }
  #header_wrap #header #main_nav ul{
    width: 90%;
  }
  #header_wrap #header #main_nav li{
    display: block;
    float: left;
    width: 25%;
  }
  #header_wrap #header #main_nav a{
    height: 40px;
    font-size: 0;
  }
  /* 特設バナー */
  p#banner{
    position: absolute;
    right: 10px;
    top: -25px;
    margin-bottom: 0px;
  }
  p#banner:hover{
    bottom: 262px;
  }
  p#banner img{
    width: 80px;
  }

  /* footer */
  #footer_wrap{
    width: 94%;
    margin: 0 auto;
  }

  #footer_wrap #footer #footer_nav{
    width: 94%;
    padding: 3%;
    margin: 0 auto;
    text-align: center;
  }
  #footer_wrap #footer #footer_nav li{
    width: 25%;
    display: inline-block;
    margin: 5px;
  }
  #footer_wrap #footer #footer_nav li a{
    text-decoration: none;
  }
  #footer_wrap #copy{
    font-size: 0.6em;
  }

  #main_wrap #main .column{
    width: 84% !important;
    padding: 5%;
    margin: 0 3%;
    font-size: 0.9em;
    margin-bottom: 15px;
  }

  #bread{
    margin-bottom: 20px;
    margin-left: 4%;
  }
  h1#h1_title{
    margin-left: 4%;
  }
  /* home */
  #home #eyecatch{
    margin: 0 auto;
    width: 95%;
  }
  #eyecatch img{
    width: 100% !important;
  }
  #home .btns{
    width: 100%;
    margin: 0 auto 20px;
    overflow: hidden;
    padding: auto;
  }
  #home .btns li{
    float: left;
    margin:0 4%;
    width: 44% !important;
  }
  #home .btns li:last-child{
    margin: 0;
  }
  #home .bnr{
    width: 100%;
  }
  #home .bnr a{
    margin-right: 0px;
  }
  #home .bnr img{
    max-width: 30%;
    margin: 0 auto;
  }
  #home .bnr a:first-child img{
    margin-right: 0px;
    width: 30% !important;
  }
  /* what's new */
  table tbody tr td.date,
  table tbody tr td.news,
  table tbody tr td.news a{
    width: 100%;
    display: block;
  }
  table tbody tr td.news a{
    font-weight: normal !important;
    margin-bottom: 10px;
  }

  /* about,work */
  #about .column01 .item .text,
  #work .column01 .item .text{
  /*  max-width: 460px;
    width: auto !important;
    width: 460px;
  */  padding: 10px 0 0 2%;
  width: 100%;
  }
  #about .column01 p.img,
  #work .column p.img,
  #work .column p.img img{
    margin-left: 5px;
    width: 50%;
  }
  #work .column img{
    width: 50%;
  }
  #about .item{
    margin-bottom: 30px;
  }
  #work .column p.img img,
  #redmine .column p.img img{
    width: 100% !important;
  }
  /* redmine */
  #redmine .column p.img,
  #redmine .column p.img img,
  #redmine .side-corner-tag p span,
  #redmine .side-corner-tag p:before,
  #redmine .side-corner-tag p:after{
    display: none;
  }
  #redmine .item,
  #redmine .column01 .item2 .text{
    margin-bottom: 25px;
  }
  #redmine .item:last-child{
    margin-bottom: 0px;
  }
  #redmine .item h3{
    width: 100%;
  }
  
    /* products */
  #products .column p.img,
  #products .column p.img img,
  #products .side-corner-tag p span,
  #products .side-corner-tag p:before,
  #products .side-corner-tag p:after{
    display: none;
  }
  #products .item,
  #products .column01 .item2 .text{
    margin-bottom: 25px;
  }
  #products .item:last-child{
    margin-bottom: 0px;
  }
  #products .item h3{
    width: 100%;
  }
  #products .products_toparea{
  width:100%;
  }
  #products .product1 .column{
  float:none;
  height: auto;
  }
  #products .product2 .column{
  float:none;
  height: auto;
  }

  /* company */
  #company .btns{
    width: 100%;
    margin:0 0 20px 0;
  }
  #company .btns ul{
    width: 90%;
    margin: 0 auto;
  }
  #company .btns li{
    width: 50% !important;
  }
  #company .btns li img{
    width: 100%;
  }
  #company_over iframe{
    float: left;
    width: 100%;
    margin-bottom: 15px;
  }
  #company_over iframe{
    display: inline;
  }
}

